/*////////////////////////////////////
				*****
////////////////////////////////////*/
#wrap{
	text-align:center;
}
#contents{
	margin:0 auto;
	text-align:left;
	width:920px;
}
#opcontents{
	margin:0 auto;
	text-align:left;
	width:675px;
}
/*////////////////////////////////////
				header
////////////////////////////////////*/

#header{
	width:920px;
	height:85px;
	margin:5px auto 0 auto;
	text-align:left;
	position:relative;
}
#logo{
	width:285px;
	height:80px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:#FFF;
	margin-top:-10px;

}
#logo h1 a{
	margin:10px auto 5px 10px;	
	background:url(/img/bgs.gif) no-repeat 0 10px;
	width:270px;
	height:80px;
	display:block;
}
#logo h1 a:hover{
	background:url(/img/bgs.gif) no-repeat -500px 10px;
	text-indent:-9999px;
}
img.farrowtop{
	position:absolute;
	top:25px;
	left:280px;	
}
/*////////////////////////////////////
				footer
////////////////////////////////////*/
#footer{
	text-align:left;
	width:902px;
	padding:12px 15px;
	margin:15px auto;
	clear:both;
	font-size:12px;
	color:#666666;
	background:#FFF;

}
#footerinner{
	margin:0 0 0 auto;
	padding:18px 25px 0px 25px;
	text-align:right;
}
#footerinner a{
	color:#999;
}
.copy{
	color:#999;
	padding:1px 0px;
}
/*////////////////////////////////////
				footer nav
////////////////////////////////////*/
#footerL{
	width:585px;
	float:left;
}
#footerR{
	width:290px;
	float:right;
	padding:15px 0 0 0;
}
.fnav{
	padding-bottom:5px;
	border-bottom:1px dotted #CCCCCC;
	margin-bottom:2px;
}
.fnav li{
	display:inline;
}
.MLR8{
	padding:0 0 3px 0;
	font-size:12px;
}

#footerL ul.mate li{
	font-size:10px;
	float:left;
	width:92px;
	height:50px;
	padding-left:48px;
	display:block;
	line-height:20px;
}
.f_link1{
	background:url(/img/bgs.gif) no-repeat 0 -600px;
}
.f_link2{
	background:url(/img/bgs.gif) no-repeat -200px -600px;
}
.f_link3{
	background:url(/img/bgs.gif) no-repeat -400px -600px;
}
.f_link4{
	background:url(/img/bgs.gif) no-repeat -600px -600px;
}
.f_link5{
	background:url(/img/bgs.gif) no-repeat -800px -600px;
}
#footer li{
	padding-right:5px;
}
.ftopLink{
	float:left;
	width:190px;
	height:50px;
}
.ftopLink a{
	background:url(/img/bgs.gif) 0px -100px;
	width:190px;
	height:60px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
.tpLink{
	float:right;
	width:85px;
	height:60px;
}
.tpLink a{
	background:url(/img/bgs.gif) -500px -100px;
	width:85px;
	height:60px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
/*////////////////////////////////////
			main sub
////////////////////////////////////*/

.top #main{
text-align:left;
}

.single #main{
	float:left;
	width:710px;
	padding:20px 0 18px 0;
}
.single #sub{
	float:right;
	width:180px;
	padding:20px 0 18px 0;
	font-size:12px;
}

.open #main{
text-align:center;
padding-top:30px;
}
.page #main{
	float:left;
	width:710px;
	padding:10px 5px;
}
.page #sub{
	float:right;
	width:180px;
	padding:10px 5px;
}